QGIS Plugin Site - Feature request #5
No way to publish a plugin
2011-01-23 07:19 PM - Gary Sherman

Status: Closed

Priority: Normal
Assignee: Alessandro Pasotti
Category:

Pull Request or Patch supplied:

Description

| was able to upload the Plugin Builder plugin but there is no way to publish it to make it visible.

History

#1 - 2011-01-24 12:37 AM - Alessandro Pasotti

| feel this is by design, see "permissions" here:

https://github.com/qgis/qgis-django/blob/master/qgis/plugins/docs/introduction.rst

#2 - 2011-01-25 06:23 PM - Gary Sherman

You can close this issue. | gave myself 'staff' permissions.

#3 - 2011-01-25 10:44 PM - Alessandro Pasotti
- Status changed from Open to Closed
